<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8"/>
    <title>About Me</title>
    <style>
        .list-item {
            color: red;
        }
        </style>
  </head>
  <body>
    <h1>About Me</h1>

    <ul>
      <li>Nickname: <span id="nickname"></span>
      <li>Favorites:  <span id="favorites"></span>
      <li>Hometown: <span id="hometown"></span>
    </ul>
    <script src="about_me.js"></script>
  </body>
</html>